<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/usericon"
        android:layout_width="59dp"
        android:layout_height="59dp"
        android:layout_weight="1"
        app:srcCompat="@drawable/friend" />

    <TextView
        android:id="@+id/content"
        android:layout_width="100dp"
        android:layout_height="25dp"
        android:layout_gravity="center"
        android:layout_margin="@dimen/text_margin"
        android:textAppearance="?attr/textAppearanceListItem" />

    <TextView
        android:id="@+id/userId"
        android:layout_width="60dp"
        android:layout_height="25dp"
        android:layout_gravity="center"
        android:layout_weight="1"
        android:text="ID"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/activity"
        android:layout_width="180dp"
        android:layout_height="25dp"
        android:layout_gravity="center"
        android:layout_weight="1"
        android:text="アクティビティ"
        android:textSize="16sp" />

</LinearLayout>